<div class="gmail_extra"><div class="gmail_quote">On 28 November 2012 18:05, Dennis Daniels <span dir="ltr">&lt;<a href="mailto:dennisgdaniels@gmail.com" target="_blank">dennisgdaniels@gmail.com</a>&gt;</span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">

<div>Thank you for the quick reply but I installed the above ppa a few days ago and the ipython -V </div><div>always comes back as </div><div>.13 </div><div>not the current </div><div>.13.1 </div><div>so I&#39;m confused.  </div>



<div></div></blockquote></div><br>Note that that&#39;s a different PPA to the one we recommended before - Julian maintains both &#39;ipython&#39; and &#39;ipython-dev&#39; PPAs. The latter builds the development version every day.<br>

<br>Also, if you have installed IPython separately (in /usr/local), it will override anything you&#39;ve installed from apt packages.<br><br>Finally, if you&#39;re interested in IPython under Python 3, make sure you&#39;re checking &#39;ipython3 -V&#39;.<br>

<br>Thomas<br></div>